<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="git4idea.log.GitRefManager.RefType CURRENT_BRANCH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider GET_TAG_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.SimpleGitCommitSignatureLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.SimpleGitCommitSignatureLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogExperimentalProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogTabsProperties.MyVcsLogUiProperties MyVcsLogUiProperties()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager.RemoteRefGroup RemoteRefGroup(java.util.Collection&lt;? extends com.intellij.vcs.log.VcsRef&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLoaderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLoaderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.TagsLoader java.util.Collection&lt;com.intellij.vcs.log.VcsRef&gt; getTags()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver.PrefixTarget PrefixTarget(com.intellij.openapi.util.TextRange, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLogCellRenderer Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver.PrefixTarget java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.TagsLoader java.util.Collection&lt;com.intellij.vcs.log.VcsRef&gt; getModifiedTags()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLogColumn git4idea.log.GitCommitSignatureColumnService getExternalStatusColumnService()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogService GitExternalLogService(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider void appendTextFilterParameters(java.lang.String, boolean, boolean, java.util.List&lt;? super java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.TagsLoader TagsLoader(git4idea.repo.GitRepository, java.util.Collection&lt;? extends com.intellij.vcs.log.VcsRef&gt;, java.util.Collection&lt;? extends com.intellij.vcs.log.VcsRef&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver void resolveLinks$intellij_vcs_git(com.intellij.vcs.log.data.VcsLogData, com.intellij.vcs.log.graph.impl.facade.VisibleGraphImpl&lt;java.lang.Integer&gt;, com.intellij.vcs.log.CommitId, java.lang.String, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogService void showLog(java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, boolean, kotlin.jvm.functions.Function1&lt;? super com.intellij.vcs.log.impl.VcsLogManager,? extends com.intellij.vcs.log.ui.VcsLogUiEx&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogTabsProperties.TabState java.util.Map&lt;java.lang.String,java.util.List&lt;com.intellij.vcs.log.impl.VcsLogProjectTabsProperties.RecentGroup&gt;&gt; getRECENT_FILTERS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager ORIGIN_MASTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLogColumn git4idea.commit.signature.GitCommitSignature getStubValue(com.intellij.vcs.log.ui.table.GraphTableModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureStatusProvider git4idea.log.GitCommitSignatureColumnService getExternalStatusColumnService()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogTabsProperties.State void setTAB_STATES(java.util.Map&lt;java.lang.String,git4idea.log.GitExternalLogTabsProperties.TabState&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager.RefType LOCAL_BRANCH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.TagsLoader java.lang.Object loadCommitsReachableOnlyFromTags(java.util.List&lt;? extends com.intellij.vcs.log.VcsCommitMetadata&gt;, kotlin.coroutines.Continuation&lt;? super java.util.Collection&lt;? extends com.intellij.vcs.log.VcsCommitMetadata&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager.RefType kotlin.enums.EnumEntries&lt;git4idea.log.GitRefManager.RefType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitShowExternalLogActionKt void showExternalGitLogInToolwindow(com.intellij.openapi.project.Project, com.intellij.openapi.wm.ToolWindow, kotlin.jvm.functions.Function1&lt;? super com.intellij.vcs.log.impl.VcsLogManager,? extends com.intellij.vcs.log.impl.VcsLogManager.VcsLogUiFactory&lt;T&gt;&gt;, git4idea.GitVcs, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitTooltipLinkHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider java.util.List&lt;java.lang.String&gt; getBranchLikeFilterParameters(git4idea.repo.GitRepository, com.intellij.vcs.log.VcsLogFilterCollection, com.intellij.vcs.log.VcsLogRangeFilter.RefRange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider java.util.List&lt;java.lang.String&gt; getBranchLikeFilterParameters(git4idea.repo.GitRepository, com.intellij.vcs.log.VcsLogFilterCollection, com.intellij.vcs.log.VcsLogRangeFilter.RefRange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.VcsLogObjectsFactoryExtKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager.RefType REMOTE_BRANCH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureStatusProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager.GitRefComparator git4idea.log.GitRefManager.RefType getType(com.intellij.vcs.log.VcsRef)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager.GitLabelComparator GitLabelComparator(com.intellij.dvcs.repo.RepositoryManager&lt;git4idea.repo.GitRepository&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver.PrefixTarget git4idea.log.GitLinkToCommitResolver.PrefixTarget copy(com.intellij.openapi.util.TextRange, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.MyContentComponent MyContentComponent(javax.swing.JComponent, java.util.Collection&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCompressedDetails">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogTabsProperties.MyVcsLogUiProperties git4idea.log.GitExternalLogTabsProperties.TabState getLogUiState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.TagsLoader Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitShowExternalLogActionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLoaderSharedCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver.PrefixTarget com.intellij.openapi.util.TextRange getRange()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver void submitResolveLinks$intellij_vcs_git(java.lang.String, com.intellij.vcs.log.data.VcsLogData, com.intellij.vcs.log.ui.table.GraphTableModel, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLoaderSharedCache com.intellij.vcs.log.data.util.VcsCommitsDataLoader&lt;git4idea.commit.signature.GitCommitSignature&gt; wrapWithCaching(git4idea.log.GitCommitSignatureLoaderBase)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitDirectoryVirtualFile GitDirectoryVirtualFile(git4idea.repo.GitRepository, com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vcs.FilePath, com.intellij.vcs.log.VcsCommitMetadata)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager ORIGIN_MAIN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.SequenceBasedLogData SequenceBasedLogData(kotlin.sequences.Sequence&lt;? extends com.intellij.vcs.log.VcsRef&gt;, java.util.List&lt;? extends com.intellij.vcs.log.VcsCommitMetadata&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogDiffHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4424.14&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.MyContentComponent java.util.Collection&lt;com.intellij.openapi.vfs.VirtualFile&gt; getRoots()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureStatusProvider git4idea.commit.signature.GitCommitSignature.NoSignature getStubStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager MASTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLogCellRenderer.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.NonCancellableGitCommitSignatureLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.NonCancellableGitCommitSignatureLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider GitLogProvider(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.NonCancellableGitCommitSignatureLoader.Companion.NamingThreadFactory NamingThreadFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.NonCancellableGitCommitSignatureLoader.Companion.NamingThreadFactory NamingThreadFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider.Companion git4idea.repo.GitRepository getRepository$intellij_vcs_git(git4idea.repo.GitRepositoryManager, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLoaderBase void requestData(com.intellij.openapi.progress.ProgressIndicator, java.util.Map&lt;com.intellij.openapi.vfs.VirtualFile,? extends java.util.List&lt;? extends com.intellij.vcs.log.Hash&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super java.util.Map&lt;com.intellij.vcs.log.CommitId,? extends git4idea.commit.signature.GitCommitSignature&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider void appendTextFilterParameters(java.lang.String, boolean, boolean, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2407.10&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureStatusProvider com.intellij.vcs.log.ui.frame.VcsCommitExternalStatusPresentation.Signature getPresentation(com.intellij.openapi.project.Project, git4idea.commit.signature.GitCommitSignature)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureColumnService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitShowExternalLogActionKt void showExternalGitLogInToolwindow(com.intellij.openapi.project.Project, com.intellij.openapi.wm.ToolWindow, kotlin.jvm.functions.Function1&lt;? super com.intellij.vcs.log.impl.VcsLogManager,? extends T&gt;, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitWarmupConfigurator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogTabsProperties">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogTabsProperties.TabState void setRECENT_FILTERS(java.util.Map&lt;java.lang.String,java.util.List&lt;com.intellij.vcs.log.impl.VcsLogProjectTabsProperties.RecentGroup&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogExperimentalProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver.PrefixTarget java.lang.String getTargetHash()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureStatusProvider.GitCommitSignatureStatusPresentation GitCommitSignatureStatusPresentation(git4idea.commit.signature.GitCommitSignature)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureColumnService GitCommitSignatureColumnService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitShowExternalLogActionKt void showExternalGitLogInToolwindow(com.intellij.openapi.project.Project, com.intellij.openapi.wm.ToolWindow, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager MAIN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitLinkProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider com.intellij.openapi.vfs.VirtualFile getCorrectedVcsRoot(git4idea.repo.GitRepositoryManager, com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vcs.FilePath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider com.intellij.openapi.vfs.VirtualFile getCorrectedVcsRoot(git4idea.repo.GitRepositoryManager, com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vcs.FilePath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitDirectoryVirtualFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2949.2&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider git4idea.history.GitLogCommandParameters getGitLogParameters(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, com.intellij.vcs.log.VcsLogFilterCollection, com.intellij.vcs.log.VcsLogRangeFilter.RefRange, com.intellij.vcs.log.graph.PermanentGraph.Options, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogProvider git4idea.history.GitLogCommandParameters getGitLogParameters(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, com.intellij.vcs.log.VcsLogFilterCollection, com.intellij.vcs.log.VcsLogRangeFilter.RefRange, com.intellij.vcs.log.graph.PermanentGraph.Options, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitRefManager GitRefManager(com.intellij.openapi.project.Project, com.intellij.dvcs.repo.RepositoryManager&lt;git4idea.repo.GitRepository&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitExternalLogTabsProperties.State java.util.Map&lt;java.lang.String,git4idea.log.GitExternalLogTabsProperties.TabState&gt; getTAB_STATES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitBrowseRepoAtRevisionAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2949.2&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLogIndexer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitLinkToCommitResolver.PrefixTarget com.intellij.openapi.util.TextRange component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.GitCommitSignatureLogColumn git4idea.log.GitCommitSignatureLogCellRenderer doCreateTableCellRenderer(com.intellij.vcs.log.ui.table.VcsLogGraphTable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.log.TagsLoader.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
</root>
